package com.engine.organization.mapper.trigger;


import org.apache.ibatis.annotations.Param;

import java.sql.Date;

/**
 * @Author dxfeng
 * @Date 2022/8/30
 * @Version V1.0
 **/
public interface DepartmentTriggerMapper {
    Integer getEcDepartmentIdByUuid(@Param("uuid") String uuid);

    Integer sumStaffNum(@Param("fdatebegin") Date fdatebegin, @Param("departmentId") Integer departmentId);


    Integer countHrmResource(@Param("departmentid") Integer departmentid);
}
